<!DOCTYPE html>
<html>
  <head>
    <title>Treca</title>
    <style type="text/css">
      .mojnaslov {
        color: red;
      }
    </style>
  </head>
  <body>
    <h3 class="mojnaslov">Drugi</h3>
    <h3 class="mojnaslov">Drugi</h3>
    <h3 class="mojnaslov">Drugi</h3>

    <h3 style="color: yellow; text-decoration: underline;">Naslov</h3>
    <h3 style="color: yellow; text-decoration: underline;">Naslov</h3>
    <h3 style="color: yellow; text-decoration: underline;">Naslov</h3>
    <h3 style="color: yellow; text-decoration: underline;">Naslov</h3>
  </body>
</html>
